package jnet.lib.object;

import java.io.Serializable;


public class ObjectType implements Serializable{
    
    int id;
    String name;
    String imgStr;

    public ObjectType(int id, String name, String imgStr) {
        this.id = id;
        this.name = name;
        this.imgStr = imgStr;
    }

    public ObjectType(String name, String imgStr) {
        this.name = name;
        this.imgStr = imgStr;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getImgStr() {
        return imgStr;
    }

    public void setImgStr(String imgStr) {
        this.imgStr = imgStr;
    }

   


}
